Subject: Bug#704: Desktopsharing "Access denied from user" all time

From: KeRo <[email-masked]>
Date: Tue, 16 Dec 2014 20:37:10 +0100

Package: x2godesktopsharing

Version: 3.1.1.2-0~154~ubuntu14.04.1

Test in latest stable ( 3.1.1.1-0~131~ubuntu14.04.1) and latest
nightly (3.1.1.2-0~154~ubuntu14.04.1)

Issue: x2godesktopsharing dont work, when a user try to connect with a
user with desktop sharing enabled, the list of session appear but try
to "View Only" or "Full Access",
"Access denied from user" appear directly, in the destination session
dont appear any allow popup.

All users are in the x2godesktopsharing and x2gousers groups.

The problem dont appear if we do the desktopsharing session with the
same user of desktop session.

Any idea?

Best regards